MONGOC_INDEX_OPT_GET_DEFAULT(3)

NAME
mongoc_index_opt_get_default - mongoc_index_opt_get_default()

SYNOPSIS

        const mongoc_index_opt_t *
        mongoc_index_opt_get_default (void) BSON_GNUC_CONST;

RETURNS

Returns a pointer to the default index creation options.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc